<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="280dip"
    android:layout_height="wrap_content"
    android:layout_marginBottom="15dip"
    android:background="#FFFFFF"
    android:orientation="vertical"
    android:paddingLeft="10dip"
    android:paddingTop="15dip"
    android:paddingRight="10dip">

    <TextView
        android:id="@+id/dialog_title"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dip"
        android:gravity="center"
        android:text="downloading..."
        android:textColor="@color/colorPrimary"
        android:textSize="16sp" />

    <ProgressBar
        android:id="@+id/progress_bar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:max="100"
        android:progress="0" />

    <TextView
        android:id="@+id/progress_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="6dip"
        android:layout_marginBottom="10dip"
        android:text="0%"
        android:textColor="@color/colorAccent"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/close_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="1dip"
        android:layout_marginBottom="5dip"
        android:padding="5dip"
        android:text="@string/cancel"
        android:textColor="#000000" />

</LinearLayout>